<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="NewsCollectionCell" id="aDT-Rw-5mZ" customClass="NewsCollectionCell" customModule="MagixCampus" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="335" height="100"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="Ax5-mP-0NO">
                <rect key="frame" x="0.0" y="0.0" width="335" height="100"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="June 20th, 2019" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UP7-hI-w25">
                        <rect key="frame" x="16" y="0.0" width="92" height="10"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" red="0.23529411759999999" green="0.21176470589999999" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="news1" translatesAutoresizingMaskIntoConstraints="NO" id="q6A-gR-10a">
                        <rect key="frame" x="235" y="0.0" width="100" height="100"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="100" id="Voa-Bg-Ncu"/>
                            <constraint firstAttribute="height" constant="100" id="jlE-HP-TY8"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="By Kate Lohnes" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IQn-gy-kbY">
                        <rect key="frame" x="0.0" y="63.5" width="88" height="14.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" red="0.2156862745" green="0.2470588235" blue="0.2901960784" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="calendar1" translatesAutoresizingMaskIntoConstraints="NO" id="V3t-Go-bFI">
                        <rect key="frame" x="0.0" y="0.0" width="10" height="10"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="SDJ-lC-yMT"/>
                            <constraint firstAttribute="width" constant="10" id="zfW-EX-W5i"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="qAE-7L-vM4">
                        <rect key="frame" x="0.0" y="20" width="213" height="38.5"/>
                        <string key="text">5 ways to create spaces 
that unlock creativity</string>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                        <color key="textColor" red="0.23529411759999999" green="0.21176470589999999" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="IQn-gy-kbY" firstAttribute="leading" secondItem="Ax5-mP-0NO" secondAttribute="leading" id="1PI-ed-QBb"/>
                    <constraint firstAttribute="bottom" secondItem="q6A-gR-10a" secondAttribute="bottom" id="8U9-7X-8DN"/>
                    <constraint firstAttribute="trailing" secondItem="q6A-gR-10a" secondAttribute="trailing" id="Bxg-08-B6c"/>
                    <constraint firstItem="UP7-hI-w25" firstAttribute="leading" secondItem="V3t-Go-bFI" secondAttribute="trailing" constant="6" id="D48-Fu-xyC"/>
                    <constraint firstItem="qAE-7L-vM4" firstAttribute="leading" secondItem="Ax5-mP-0NO" secondAttribute="leading" id="IDU-MH-cZw"/>
                    <constraint firstItem="UP7-hI-w25" firstAttribute="top" secondItem="Ax5-mP-0NO" secondAttribute="top" id="KN1-aq-1Z9"/>
                    <constraint firstItem="qAE-7L-vM4" firstAttribute="top" secondItem="UP7-hI-w25" secondAttribute="bottom" constant="10" id="RUj-Bz-Vzc"/>
                    <constraint firstItem="q6A-gR-10a" firstAttribute="top" secondItem="Ax5-mP-0NO" secondAttribute="top" id="YPU-pR-MgG"/>
                    <constraint firstItem="UP7-hI-w25" firstAttribute="centerY" secondItem="V3t-Go-bFI" secondAttribute="centerY" id="eI1-6P-oNd"/>
                    <constraint firstItem="q6A-gR-10a" firstAttribute="leading" secondItem="qAE-7L-vM4" secondAttribute="trailing" constant="22" id="iBt-QQ-697"/>
                    <constraint firstItem="V3t-Go-bFI" firstAttribute="leading" secondItem="Ax5-mP-0NO" secondAttribute="leading" id="uIa-q8-utN"/>
                    <constraint firstItem="IQn-gy-kbY" firstAttribute="top" secondItem="qAE-7L-vM4" secondAttribute="bottom" constant="5" id="uO1-LE-Jtt"/>
                    <constraint firstItem="V3t-Go-bFI" firstAttribute="top" secondItem="Ax5-mP-0NO" secondAttribute="top" id="zW1-2g-Mqt"/>
                </constraints>
            </collectionViewCellContentView>
            <connections>
                <outlet property="dateLabel" destination="UP7-hI-w25" id="Phl-WM-4qp"/>
                <outlet property="newsImage" destination="q6A-gR-10a" id="zQR-Js-FlL"/>
                <outlet property="titleLabel" destination="qAE-7L-vM4" id="9IH-1U-WOb"/>
                <outlet property="writerLabel" destination="IQn-gy-kbY" id="Bo0-uW-cF6"/>
            </connections>
            <point key="canvasLocation" x="110" y="50"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="calendar1" width="10" height="10"/>
        <image name="news1" width="118" height="118"/>
    </resources>
</document>
